{% set CodiceModulo = "DOM_CESSPARZIALE_REG183" %}
{% set Urn = "document:s_italia:mangimi;cessazione.parziale;comunicazione" %}
{% set Urn_procedimento = "attivita.regolamento.comunitario.183.2005" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di cessazione parziale delle attività riconosciute"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="RIC-ALI-ASL"
urn_allegato="document:s_italia:diritti.sanitari;ricevuta"
descrizione_estesa="Ricevuta diritti sanitari"
filename="Ricev. diritti sanitari"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso di soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Comunicazione di cessazione parziale delle attività riconosciute{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - cessazione parziale riconoscimento (Regolamento Comunitario 12/01/2005, n. 183/2005)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'attivita.regolamento.comunitario.183.2005'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="'cessazione'" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Comunicazione di cessazione parziale delle attività riconosciute </div>
  <div class="title-2"> Ai sensi del Regolamento Comunitario 12/01/2005, n. 183/2005 </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" checked="checked" dynamic_check="true" style="display:none" type="checkbox" value="si"/>
{{ immobili.immobile( "Immobile" , "con stabilimento sito in", "Sede svolgimento attività" ) }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils_suap.decreto_riconoscimento_attivita("display:none") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> la cessazione della/e seguente/i attività dello stabilimento </div>
</div>

{{ utils_suap.Sezioni_183_2005() }}

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}
     
     <br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/>
          <span style="font-size:70%">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-ALI-ASL" name="RIC-ALI-ASL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti sanitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroUlterioriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroUlterioriImmobili.value()) / 16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del permesso di soggiorno<br/>
          <span style="font-size: 70%;">
            <i>(da allegare in caso di cittadino extracomunitario)</i>
          </span>
    		</p>
    	</td>
    </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
   </td>
  </tr>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'" type="hidden" value=""/>
 
<input id="GLOBO_allegato_cRIC-ALI-ASL" name="GLOBO_allegato_cRIC-ALI-ASL" obbligatorio="#RIC_ALI_ASL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
